@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Cabin+Condensed:400,700,600);

*
{
	margin:0px;
	padding:0px;
	border:0px;
	outline:none;
}
.oswald{
/*font-family: 'Cabin Condensed', sans-serif;
*/font-family: 'Cabin Condensed', sans-serif;

}


body {
font-family: 'Cabin Condensed', sans-serif;
/*	font-family:Arial;
*/	color:#333333;
	letter-spacing:.5px;
	font-weight:400;
	font-size: 15px;
}
form{
font-family: 'Cabin Condensed', sans-serif;
	color:#666666;
	font-size:12px;
}
input,select,textarea{
font-family: 'Cabin Condensed', sans-serif;	
color:#666666;
	border:1px solid #cccccc;
	padding:5px;
	font-size:12px;
}
.inputTxt,.selectTxt{
font-family: 'Cabin Condensed', sans-serif;
	color:#666666;
	border:1px solid #cccccc;
	padding:5px;
	font-size:12px;
	width:50%;
}
.submit_btn{
	background: #ff3019; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 60%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(60%,#cf0404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 60%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 60%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 60%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 60%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	color:#ffffff;
	text-transform:uppercase;
	border:0px;
	border-radius:2px;
	-moz-border-radius:2px;
	padding:7px 15px;
	float:left;

	
}
.flex-video {
    height: 224px;
    margin-bottom: 1em;
    overflow: hidden;
    padding-bottom: 67.5%;
    /*padding-top: 1.5625em;*/
	padding-top:0px;
    position: relative;
	background:#000;
}
.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video {
    width: 100%;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
}
.innervideoWrap{
	width:100%;
	margin:0;
	padding:0;
	list-style-type:none;
}
.innervideoWrap li{
	width:31%;
	margin:2% 2% 0 0;
	padding:0;
	list-style-type:none;
	float:left;
	position:relative;
}
.pdf{
	background:url(../aesthetics-images/pdf.png) no-repeat 8px center #f5f5f5;
	padding:12px 0 12px 45px;
	font-size:15px;
	font-weight:bold;
	margin-bottom:2px
}
.img{
	background: url(../aesthetics-images/photo.png) no-repeat 8px center #f5f5f5;
	padding:12px 0 12px 45px;
	font-size:15px;
	font-weight:bold;
	color:#666
}
.img a{
	color:#000
}

.contentLeft h3 {
	font-family: 'Cabin Condensed', sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 25px 0 10px;
	color:#CA002D;
}
ul.archiveYears{
	list-style-type:none;
}
ul.archiveYears li{
	float:left;
	margin:0 8px 8px 0;
}
ul.archiveYears li a{
	font-weight:bold;
	color:#CA002D;
	padding:12px 30px;
	display:inline-block;
	background:#f5f5f5;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(156,156,156,1);
	-moz-box-shadow: 1px 1px 2px 0px rgba(156,156,156,1);
	box-shadow: 1px 1px 2px 0px rgba(156,156,156,1);
	background: rgba(254,254,254,1);
	background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(49%, rgba(209,209,209,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(100%, rgba(226,226,226,1)));
	background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%);
	background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%);
	background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%);
	background: linear-gradient(to bottom, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );
	border-radius:3px;	
	transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-ms-transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
}
ul.archiveYears li a:hover{
	color:#ffffff;
	background:#CA002D;
}


.h15New
{
	height:35px;
}




a{ text-decoration:none; color:inherit;}
a:hover{ text-decoration:none; color:#2B771F;}
.clr, .clear, .cls{ clear:both;}

.clearfix:after
{
	display:block;
	content:" ";
	clear:both;
}
.fullImg
{
	width:100%;
}
.maxImg
{
	max-width:100%;
}
.outerWrap
{
	width:100%;
	float:left;
}
.maincontainer
{
	width:94%;
	max-width:1150px;
	margin:0 auto;
}
.menuwrap{
	background:#301b42;
	min-height:48px;
}
.headerwrap{
	background:#e3e2e8;
	padding:17px 0;
}
.logo{
	width:25%;
	float:left;
	min-width:289px;
}
.logo img{
	width:100%;
	max-width:289px;
}
.topul{
	list-style-type:none;
	float:right;
	font-size:16px;
	font-weight:700;
	color:#333333;
	margin-top:18px;
	font-family: 'Cabin Condensed', sans-serif;
}
.topul .date{
	background:url(../aesthetics-images/calender-icon.png) no-repeat left center;
	height:35px;
	line-height:35px;
	padding-left:40px;
	float:left;
}
.topul .venue{
	background:url(../aesthetics-images/venue-icon.png) no-repeat left center;
	height:35px;
	line-height:35px;
	padding-left:30px;
	margin-left:30px;
	float:left;
}
.topul .prevYear{
	float:left;
	text-align:right;
	padding:5px 0 0 50px;
}
.topul .prevYear span a{
	background:#301b42;
	padding:6px 8px;
	font-weight:700;
	font-size:16px;
	color:#ffffff;
}
.topul .prevYear span a:hover{
	background:#ffff32;
	color:#000000;
	box-shadow:0px 0px 1px 1px #333;
}
.banner{
	background: #f5f5f5;
}
.contentWrap{
	width:100%;
	float:left;
	min-height:350px;
	padding:40px 0;
}
.contentWrap .contentLeft{
	width:70%;
	float:left;
	padding-bottom:20px;
	line-height:20px;
}
.contentLeft h2{
	font-size:24px;
	font-weight:700;
	margin-bottom:15px;
   font-family: 'Cabin Condensed', sans-serif;
}
.contentLeft p{
	font-size:15px;
	margin:15px 0;
	text-align:justify;
}
.contentWrap .contentRight{
	width:28%;
	float:right;
	background:#e3e2e8;
		min-height:300px;
}
.contentRight ul{
	margin:25px;
	list-style-type:none;
}
.contentRight ul li{
}
.contentRight ul li a{
	/*background:#301b42;*/
	background:#CA002D;
	color:#ffffff;
	padding:8px;
	font-weight:700;
	font-size:15px;
	display:block;
	text-align:center;
	font-family: 'Cabin Condensed', sans-serif;	
	transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-ms-transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
}
.contentRight ul li a:hover{
	background:#000000;
}
.h25{
	height:125px;
}
.committeelist{
	margin:0px;
	padding:0px;
	list-style:none;
	border:0px solid #000;
}
.committeelist li{
	width:25%;
	float:left;
}

.innerContainer{
	border:0px solid #000;
	width:80%;
	margin:auto;
	text-align:center;
	font-size:15px;
	color:#000;
	line-height:15px;
}

.h10{
	height:10px;
}

.innerContainer img{
	width:80%;
	max-width:90px;
	border-radius:50%;
	margin:auto;
	margin-bottom:20px;
	border:0px solid #000;
	overflow:hidden;
}
.innerContainer h5{
	font-size:15px;
	font-weight:700;
	margin:0px 0 10px;
	padding:0px;
}
.videowrapper{
	background:#fcf5fc;
	margin-top:44px;
	text-align:center;
	padding-bottom:35px;
}
.videowrapper h2.videoHead{
	font-family: 'Cabin Condensed', sans-serif;
	font-size:24px;
	font-weight:700;
	margin:auto;
	text-align:center;
	padding:35px 0px;
}
.videosc{
	list-style:none;
	margin:0px;
	padding:0px;
	width:100%;
	overflow:hidden;
	border:0px solid #000
}
.videosc li{
	width:28.93%;
	float:left;
	margin-right:6.6%;
	border:0px solid #000;
	position:relative;
	text-align:left;
}
.videosc li h3{
	margin:0px;
	font-weight:normal;
	padding:0px;
	font-size:24px;
	color:#666666;
	margin-top:25px;
}
.videosc li .imgcontainer{
	width:100%;
	position:relative;
}

.videosc li:last-child{
	margin-right:0px;
}
.videosc li .imgcontainer img{
	width:100%;
	display:block;
}
.videosc li .imgcontainer .overlay{
	background: rgba(0, 0, 0, 0.8) url(../aesthetics-images/playbtn.png) no-repeat center;
	position:absolute;
	width:100%;
	height:100%;
	border:0px solid #000;
	background:;
	transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-ms-transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
}
.videosc li .imgcontainer .overlay:hover{
	background-color: rgba(0, 0, 0, 0.9);
}
.homeVideo
{
}

.videoWrap
{
	width:100%;
	float:left;
}

.videoWrap {
    height: 0;
    margin-bottom: 1em;
    overflow: hidden;
    padding-bottom: 67.5%;
    padding-top: 1.5625em;
    position: relative;
}

.videoWrap iframe, .videoWrap object, .videoWrap embed, .videoWrap video {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

a.morevideos{
	background-color:#301b42;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	padding:10px 20px;
	margin-top:36px;
	display:inline-block;
	transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-ms-transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
}
a.morevideos:hover{
	background-color:#140a1d;
}



.bgColor
{
	position:absolute;
	width:0%;
	height:100%;
	top:0px;
	left:0px;
	z-index:2;
	-webkit-transition: all 0.3s ease; 
	-moz-transition: all 0.3s ease;                 
	-o-transition: all 0.3s ease;   
	-ms-transition: all 0.3s ease;          
	transition: all 0.3s ease;
}

.committeeWrap:hover > .bgColor
{
	background:#301B42;
	width:100%;

}

.committeeWrap h3
{
	font-size:14px;
	color:#301B42;
	position:relative;
	z-index:9;
}

.committeeWrap ul
{
	font-size:14px;
	margin:0px 0px 0px 15px;
	position:relative;
	z-index:9;
}

.committeeWrap:hover > h3, .committeeWrap:hover > ul
{
	color:#fff;
}

.committeeWrap ul li
{
}

.sponsorsWrap, .facultyWrap, .regWrap
{
	width:100%;
	float:left;
}

.regGroup
{
	width:100%;
	float:left;
	list-style-type:none;
}

.regGroup li
{
	width:30%;
	margin:0px 3% 3% 0px;
	float:left;
}

.regGroup li a
{
	display:block;
	color:#fff;
	text-align:center;
	font-size:17px;
	padding:13px 0px;
	line-height:22px;
	box-shadow:2px 2px 0 #000000;
	border-radius:66px;
	background: rgb(91,50,122);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViMzI3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDFiNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgb(91,50,122) 0%, rgb(48,27,66) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(91,50,122)), color-stop(100%,rgb(48,27,66)));
	background: -webkit-linear-gradient(top,  rgb(91,50,122) 0%,rgb(48,27,66) 100%);
	background: -o-linear-gradient(top,  rgb(91,50,122) 0%,rgb(48,27,66) 100%);
	background: -ms-linear-gradient(top,  rgb(91,50,122) 0%,rgb(48,27,66) 100%);
	background: linear-gradient(to bottom,  rgb(91,50,122) 0%,rgb(48,27,66) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b327a', endColorstr='#301b42',GradientType=0 );
}

.regGroup li a:hover
{
	background: rgb(48,27,66);
background: -moz-linear-gradient(top,  rgb(48,27,66) 0%, rgb(86,51,124) 60%, rgb(93,78,191) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(48,27,66)), color-stop(60%,rgb(86,51,124)), color-stop(100%,rgb(93,78,191)));
background: -webkit-linear-gradient(top,  rgb(48,27,66) 0%,rgb(86,51,124) 60%,rgb(93,78,191) 100%);
background: -o-linear-gradient(top,  rgb(48,27,66) 0%,rgb(86,51,124) 60%,rgb(93,78,191) 100%);
background: -ms-linear-gradient(top,  rgb(48,27,66) 0%,rgb(86,51,124) 60%,rgb(93,78,191) 100%);
background: linear-gradient(to bottom,  rgb(48,27,66) 0%,rgb(86,51,124) 60%,rgb(93,78,191) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#301b42', endColorstr='#5d4ebf',GradientType=0 );


}

.sponsors
{
	list-style-type:none;
	width:100%;
	float:left;
}

.sponsors li
{
	width:18.5%;
	float:left;
	margin:0px 1.5% 1.5% 0px;
}

.sponsors li img
{
	width:100%;
	float:left;
	border:1px solid #ccc;
}

.facultyBox
{
	width:45%;
	margin-right:4%;
	float:left;
	margin-bottom:3%;
	border:1px solid #e9e8e8;
	transition: all 0.5s ease-in 0s;
}

.facultyBox:hover
{
	background-color:#fff7f9;
}


.facultyImg
{
	width:22%;
	float:left;
	border:2px solid #E3E2E8;
	padding:1%;
}

.facultyImg img
{
	width:100%;
}

.progmHeading
{
	float:left;
	width:100%;
	background-color:#d2012e;
}


.progLeft {
    border-right: 2px solid #fff;
    float: left;
    padding: 1%;
    width: 65%;
}


.progLeft h3 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 0;
    padding-bottom: 0 !important;
    padding-top: 0;
}

.progLeft h2
{
	font-size:16px;
	color:#fff;
	margin-top:0px;
	padding-top:0px;
	font-weight:bold;
	
}




.progRight
{
	float:left;
	width:30%;
		padding:1%;
		color:#fff;
		font-weight:bold;
		background-color:#D5070A;
		
}

.programContent
{
	float:left;
	width:100%;
}

.ProgrmBox
{
	float:left;
	width:100%;

}


.ProgrmBox h3 {
    color: #d41532;
    font-size: 15px;
    margin: 0;
}

.cacultyTxt
{
	width:72%;
	float:right;
}

.cacultyTxt h3
{
	font-size:15px;
	margin:0px;
	color:#d41532;
}

.brochureButton {
    background: #D7032A none repeat scroll 0 0;
    border: 3px solid #000;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 20px;
    text-transform: uppercase;
}

.brochureButton:hover {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #D7032A;
    color: #D7032A;
    cursor: pointer;
    display: inline-block;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 20px;
    text-transform: uppercase;
}


.cacultyTxt p
{
	margin:0px;
	font-size:13px;
	line-height:normal;
}

.footerWrapper{
	padding:30px 0px;
	border-top:1px solid #e6e6e6;
}
.footercolumns{
	list-style:none;
	margin:0px;
	padding:0px;
	font-size:15px;
}
.footercolumns li{
	float:left;
	width:33.3%;
	color:#000;
}
.footercolumns li .innerc{
	width:70%;
	margin:auto;
}
.footercolumns h4{
	font-family: 'Cabin Condensed', sans-serif;
	font-size:24px;
	margin:0px;
	padding:0px;
	color:#000;
	font-weight:600;
}
.footercolumns .newslist{
	margin:0px;
	padding:0px;
	list-style:none;
	margin-top:20px;
		
}
.footercolumns .newslist li{
	margin-bottom:15px;
	font-size:15px;
	float:none;
	width:100%;
}
.footercolumns .newslist li a{
	color:#000;
	text-decoration:none;
}
.footercolumns .newslist li a:hover{
	color:#2B771F;
	text-decoration:none;
}
.social{
	margin:0px;
	padding:0px;
	list-style:none;
	margin-top:20px;
}
.social li{
	float:left;
	width:39px;
	height:39px;
	margin-right:10px;
	margin-bottom:10px;
	transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-ms-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
}
.social li:last-child{
	margin-right:0px;
}
.social li.fb{
	background:url(../aesthetics-images/facebook.png) no-repeat center;
}
.social li.tt{
	background:url(../aesthetics-images/twitter.png) no-repeat center;
}
.social li.in{
	background:url(../aesthetics-images/linkedin.png) no-repeat center;
}
.social li.gp{
	background:url(../aesthetics-images/googleplus.png) no-repeat center;
}
.social li a{
	display:block;	
	width:39px;
	height:39px;
}
.social li:hover{
	opacity:0.5;
}
.copyrightwrapper{
	background-color:#333333;
	color:#999999;
	font-size:10px;
	padding:15px 0px;
	text-align:center;
	
}
.delhisights{
	border:3px solid #d41532;
	background:#f7edef;
	padding:10px;
}
.tourpackages{
	padding:20px 0px;
	line-height:18px;
}
.tourpackages ul{
	padding:0px;
	margin:0px;
	width:40%;
	list-style:none;
}
.tourpackages ul.dsc{
	float:left;
}
.tourpackages ul.dajd{
	float:right;
}
.tourpackages .head{
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	color:#d41532;
	margin-bottom:10px;
}
.tourpackages .imgc{
	margin-bottom:10px;
	border-bottom:3px solid #d41532;
}
.tourpackages .imgc img{
	width:100%;
	display:block;
}
.tourpackages span{
	font-size:11px;
	color:#666;
}





.relpos{
	position:relative;
}


.SearchBox{
	max-width:300px;
	width:100%;
	border:1px solid #eee;
	line-height:28px;
	height:28px;
	padding:0 10px;
	font-size:13px;
	margin:0 5px 0 0;
	color:#666;
}

.SearchSubmit{
	background:#ca002d;
	font-size:13px;
	text-transform:uppercase;
	cursor:pointer;
	font-weight:bold;
	letter-spacing:.5px;
	border:0;
	color:#fff;
	line-height:30px;
	height:30px;
	padding:0 10px;
}

.SearchWrap{
	margin:0 0 15px 0;
	border:1px solid #e6e6e6;
	padding:25px;
	box-shadow:1px 1px 3px #ccc;

}

.StatusBox{
	width:100%;
	float:left;
	margin:10px 0 10px 0;
}

.StatusBox ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

.StatusBox ul li{
	float:left;
	margin:0 5px 0 0;
	background:#1A535B ;
	font-size:12px;
	text-transform:uppercase;
	padding:5px 20px;
	color:#fff;
	font-weight:700;
}

.StatusBox ul li:nth-child(2){
	background:#14AE89;
}

.photoGalleryWrapper{
	list-style:none;
	margin:0px;
	padding:0px;
}
.photoGalleryWrapper li{
	float:left;
	width:29%;
	margin-right:5%;
	margin-bottom:5%;
	opacity:1;
	transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-ms-transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
}
.photoGalleryWrapper li:nth-child(3n){
	margin-right:0%;
}
.photoGalleryWrapper li img{
	width:100%;
	border:3px solid #301b42;
}
.photoGalleryWrapper li:hover{
	opacity:0.7;
}

.registrationBelowLink
{
	text-align:center;
}


.registrationBelowLink a
{
	text-decoration:none;
}

.registrationBelowLink a:hover
{
	text-decoration:underline;
}


.comittieeHeading
{
	float:left;
	padding:1%;
	background-color:#B91359;
	width:98%;
}

.comittieeHeading h3
{
	text-align:left;
	color:#fff;
	font-size:15px;
	padding:5px;
	margin-top:0px !important;
	margin-bottom:0px !important;
	font-weight:bold;
}


.comittiContent{
	float:left;
	clear:both;
	width:100%;
}





.comittiContent ul {
    color: #333333;
    font-size: 15px;
    list-style-type: none;
    margin: 10px 0 20px 10px;
    padding: 0;
}


.comittiContent ul li {
    background: rgba(0, 0, 0, 0) url("../aesthetics-images/bullet.gif") no-repeat scroll left 5px;
    line-height: 16px;
    margin: 5px 0 5px;
    padding-left: 14px;
}





@media all and (min-width: 1001px) and (max-width: 1200px)
{
	.topul{
		margin-top:22px;
		font-size:14px;
	}
	.topul .venue{
		margin-left:12px;
	}
	.topul .prevYear{
		padding-left:15px;
		padding-top:10px;
	}
	
}
.facultyPageWrap{
}
.facultyPageWrap .facultyText{
    float: left;
    width: 65%;
}
.facultyPageWrap .facultyImage{
    padding-left: 40px;
    float: right;
    width: calc(35% - 40px);
}
.facultyPageWrap .facultyImage img{
    width: 100%;
}
@media(max-width: 768px){
    .facultyPageWrap .facultyText{
        float: right;
        width: 100%;
    }
    .facultyPageWrap .facultyImage{
        padding-left: 0px;
        float: left;
        width: 50%;
    }
}